> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aegister.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Elimina logo dell'organizzazione

> Rimuove il logo e la favicon di un'organizzazione.
Cancella logo_url e favicon_url dai dati di branding e rimuove i file dallo storage.



## OpenAPI

````yaml delete /api/v1/organizations/{id}/branding/logo
openapi: 3.1.0
info:
  title: Aegister API
  version: 1.0.5
servers: []
security: []
paths:
  /api/v1/organizations/{id}/branding/logo:
    delete:
      tags:
        - organizations
      summary: Delete organization logo
      description: |-
        Remove the logo and favicon for an organization.

        Clears the logo_url and favicon_url from branding data
        and removes the files from storage.
      operationId: organizations_branding_logo_destroy
      parameters:
        - in: path
          name: id
          schema:
            type: integer
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                  messages:
                    type: array
                    items:
                      type: string
                  data:
                    type: object
          description: Logo deleted successfully
        '401':
          description: Unauthorized
        '404':
          description: Organization not found
      security:
        - ApiKeyAuth: []
        - ApiKeyQueryParam: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Aegister-Token
    ApiKeyQueryParam:
      type: apiKey
      in: query
      name: X-Aegister-Token

````